.copyright-area{
    padding-bottom: 5px!important;
}
.copyright-area-inner{
    display: flex;
    justify-content: space-between!important;
}


.footer-menu{
    display: flex;
    list-style-type: none;
    align-items: start;
}
.footer-menu li:first-child{
    padding-right:10px;
}
.progress-bar{
    background-color: #017dad;
}
.or-line {
    display: flex;
    align-items: center;
    width: 92%;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 20px;
}

.or-line::before,
.or-line::after {
    content: "";
    flex: 1;
    height: 0.09rem;
    width: 170px;
    background-color: rgba(141, 140, 142, 0.34);
}

.or-text {
    margin: 0 10px;
    font-weight: 500;
}
.login-footer{
    display: flex;
    justify-content: center;;
    padding-top: 20px;
    margin: 0 auto;
}

.google-btn {
    background: #fff;
    border: solid 1px rgba(179, 179, 179, 0.7);
    border-radius: 5px;
    font-weight: bold;
    display: flex;
    padding: 10px 10px;
    flex: auto;
    align-items: center;
    gap: 5px;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}
.google-btn img{
    width: 15px;
}
.btn-text{
    margin: 0;
}
.subtitle {

}
.subtitle a{
color: #017dad;
    font-weight: bold;
}
.profile-image img{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 3px solid whitesmoke;
}
.profile-section{
    display: flex;
    height: 80px;
    padding: 20px;
}
.footer-logo{
    margin: 0 auto;
}
.contact-details{
    background-color:  #f1f1f2;
    border-radius: 5px;
    padding-top: 10px;
}
.contact-form{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 0px 8px;
    border-radius: 5px;
    padding: 20px 10px;
}
.author-data-tab{
    border-bottom: 1px solid rgba(179, 179, 179, 0.5);
    border-top: 1px solid rgba(179, 179, 179, 0.5);
    padding-bottom: 12px;
}
.single-featured img{
    border-radius: 5px;
}


.badge-success{
    background-color: #f1f1f2;
    color: #676668;
}
#ReadMoreButton {
    background-color:#fff !important;color: #414042 !important;font-weight: bold
}

.btn-success{
    background-color:  #f1f1f2;!important;
    border: 1px solid #b3b3b3;
    color: #414042!important;
}
.btn-success:hover{
    background-color:#017dad!important;
    color: white!important;
}
.social-media{
    display: flex;
    align-items: start;
    justify-content: start;
    padding: 20px 10px;
    column-gap: 5px;
}
.social-media a{
    height: 25px;
    width: 25px;
    /*border: 1px solid #b3b3b3;*/
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: whitesmoke;
}
.play-store-icon{
    display: flex;
    align-items: start;
    justify-content: start;
    padding: 20px 10px;
    column-gap: 5px;
}
.about-description p{
    font-size: 16px;
    font-weight: 400!important;
}

.bg_one {
    background: #cae4f7;
}
.bg_two {
    background: #e0eafd;
}
.bg_three {
    background: #d2f4f4;
}
.bg_four {
    background: #fdf0dd;
}
.about_top_boxed {
    position: relative;
    border-radius: 10px;
    padding: 40px 20px 20px 20px;
    transition: 0.4s all ease-in-out;
}


.about_top_boxed_icon {
    text-align: center;
    margin: 0px auto 0 auto;
    margin-top: -45px;
    transition: 0.4s all ease-in-out;
}
.about_top_boxed_icon img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    box-shadow: 0px -4px 16px rgb(0 0 0 / 6%), 4px 8px 16px rgb(0 0 0 / 10%);
    margin-top: -45px;
}
.about_top_boxed_text {
    padding-top: 20px;
}
.about_top_boxed_text h3 {
    font-size: 25px;
    font-weight: 600;
    padding: 7px 0;

}
.about_top_boxed_vector {
    position: absolute;
    bottom: 10px;
    right: 10px;
}



.donation-progress{
    border-radius: 30px;
    border:1px solid #017dad;
}
.progressbar{border-radius: 30px!important;}
.raised-goal{
    display: flex;
    justify-content: space-between;
}
.raised-goal .goal h4{
    font-size: 14px!important;
    font-weight: 500!important;
}
.raised-goal .goal h4 span{
    font-weight: 400;
    font-size: 14px;
}
.progress-content{
    width: 90%;
    background-color: white;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 1px;
    border-radius: 5px;
    margin-top: -25px;
    z-index: 2222222222222;
    position: relative;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.08);
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
}

.donate-btn {
    display: flex;
    justify-content: space-between;
    width: 170px;
    padding: 12px 20px;
    border: 2px solid #414042;
    border-radius: 30px;
    column-gap: 10px;
    transition: background-color 0.3s, border-color 0.3s; /* Add transition */

}

.donate-btn:hover {
    background-color: #017dad;
    border: 2px solid #017dad;
}

.donate-btn:hover .donate-icon {
    background-color: #676668;
}

.donate-btn:hover .donate-icon i {
    color: white;
}

.donate-btn:hover .donate-text {
    color: white;
}

.donate-btn .donate-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #67b1ce;
    border-radius: 50%;
    height: 25px;
    width: 25px;
}

.donate-btn .donate-icon i {
    color: #676668;
}

.donate-text {
    font-size: 16px;
    color: #414042;
}

.language_switcher{
    background-color: transparent;!important;
    border: none!important;
    color: #8d8c8e!important;
    font-size: 14px!important;
    padding: 0px;
}
.language_switcher:hover{
    background-color: transparent;

}
.language_switcher-item{
    font-size: 14px!important;
    color: #8d8c8e!important;
    padding: 3px 10px!important;
}
.language_switcher-menu {
    width: 130px!important;
    min-width: 80px!important;
}
.info-items-02 li a{
    color: #8d8c8e!important;
}
.info-items li{
    color: #8d8c8e!important;
}

.help-and-support-left{
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    padding: 10px 20px;
}
.support-img-02{ border-radius: 5px;}



.about-us h3{
    font-size: 40px!important;
    line-height: 50px!important;
}
.about-area .about-title-content .section-paragraph span{line-height: 20px!important;}
.problem-single-item .content p{max-width: 100%!important;}

.donate-button{
    display: flex;
    justify-content: space-around;
    border-radius: 50px;
    background-color: #f1f1f2;
    padding: 15px 20px;
    column-gap: 10px;

}
.donate-button span{
    color: #414042;
    line-height: 25px;
    font-weight: 500;
}
.donate-button img{
    background-color: #414042;
    height: 25px;
    width: 25px;
    color: #fff;
    line-height: 25px;
    justify-content: center;
    display: flex;
    border-radius: 50%;
    padding: 5px;

}




/******* Middle section CSS Start ******/
/* -------- Landing page ------- */
.game-section {
    padding: 60px 50px;
}
.game-section .owl-stage {
    margin: 15px 0;
    display: flex;
    display: -webkit-flex;
}
.game-section .item h3{
    color: white;

}
.game-section .item p{
    color: #b3b3b3;
}
.game-section .owl-controls{display: none}
.game-section .item {
    margin: 0 15px 60px;
    width: 350px;
    height: 400px;
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    background: #343434 no-repeat center center / cover;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    cursor: pointer;

}
.game-section .item h3{
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
}
.game-section .item.active1 {
    width: 500px;
    box-shadow: 12px 40px 40px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 12px 40px 40px rgba(0, 0, 0, 0.25);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.game-section .item:after {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}
.game-section .item-desc {
    padding: 0 24px 12px;
    color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transform: translateY(calc(100% - 54px));
    -webkit-transform: translateY(calc(100% - 54px));
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    margin-bottom: 10px;
}
.game-section .item.active1 .item-desc {
    transform: none;
    -webkit-transform: none;
}
.game-section .item-desc p {
    opacity: 0;
    -webkit-transform: translateY(32px);
    transform: translateY(32px);
    transition: all 0.4s ease-in-out 0.2s;
    -webkit-transition: all 0.4s ease-in-out 0.2s;
}
.game-section .item.active1 .item-desc p {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.game-section .owl-theme1.custom-carousel1 .owl-dots {
    margin-top: -20px;
    position: relative;
    z-index: 5;
}
/******** Middle section CSS End *******/

/***** responsive css Start ******/

@media (min-width: 992px) and (max-width: 1199px) {
    h2 {
        margin-bottom: 32px;
    }
    h3 {
        margin: 0 0 8px;
        font-size: 24px;
        line-height: 32px;
    }

    /* -------- Landing page ------- */
    .game-section {
        padding: 50px 30px;
    }
    .game-section .item {
        margin: 0 12px 60px;
        width: 260px;
        height: 360px;
    }
    .game-section .item.active1 {
        width: 400px;
    }
    .game-section .item-desc {
        transform: translateY(calc(100% - 46px));
        -webkit-transform: translateY(calc(100% - 46px));
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    h2 {
        margin-bottom: 32px;
    }
    h3 {
        margin: 0 0 8px;
        font-size: 24px;
        line-height: 32px;
    }
    .line-title {
        width: 330px;
    }

    /* -------- Landing page ------- */
    .game-section {
        padding: 50px 30px 40px;
    }
    .game-section .item {
        margin: 0 12px 60px;
        width: 240px;
        height: 330px;
    }
    .game-section .item.active1 {
        width: 360px;
    }
    .game-section .item-desc {
        transform: translateY(calc(100% - 42px));
        -webkit-transform: translateY(calc(100% - 42px));
    }
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
    }
    h2 {
        margin-bottom: 20px;
    }
    h3 {
        margin: 0 0 8px;
        font-size: 19px;
        line-height: 24px;
    }
    .line-title {
        width: 250px;
    }

    /* -------- Landing page ------- */
    .game-section {
        padding: 30px 15px 20px;
    }
    .game-section .item {
        margin: 0 10px 40px;
        width: 200px;
        height: 280px;
    }
    .game-section .item.active1 {
        width: 270px;
        box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.25);
    }
    .game-section .item-desc {
        padding: 0 14px 5px;
        transform: translateY(calc(100% - 42px));
        -webkit-transform: translateY(calc(100% - 42px));
    }
}

.cat-description{
    padding: 20px;

    margin-bottom: 30px;
}
.cat-description p{
    font-size: 17px;
}
 .success-story-image img{
     width: 330px;
     border-radius: 10px

 }
 .background .slick-dots{
     margin-top: 0px;
 }
 .background{
     background-image: url("../../social-icons/about-us.png");

     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-repeat: no-repeat;
     background-position: center;
     background-size: cover;
     background-color: var(--cleenhearts-white2, #f1f1f2);
     mix-blend-mode: multiply;
     border-radius: 0px 1000px 1000px 0px;
 }
 .success-contents{
     padding-right: 20px;
 }
 .gift-cost{
     padding: 2px;border-radius: 3px;margin-top: 5px;background-color: rgba(1, 125, 173, 0.71);color: white;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
 }

.btn-outline-primary{
    color: #017dad;
    border-color: #017dad;
}
.btn-outline-primary:hover{
    background-color: #017dad;
    color: white;
}

.gifts-section{
    display: flex;
    column-gap: 20px;
    margin-bottom: 30px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 768px) {
    .gifts-section {
        flex-direction: column;
        margin: 0px 10px;
    }

    .card-header {
        flex-direction: column;
        margin: 5px;
    }
    .gift-image img{
        height: 100%!important;
    }
    .nav-container{
        display: flex!important;
        justify-content: end!important;
    }
    .navbar-area.nav-style-02 .nav-container .logo-wrapper{
        padding:20px 0px;
    }
    .background{border-radius: 10px}
}

.card-list {
    width: 100%;
    max-width: 550px;

}

.card {
    background-color: #FFF;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .05), 0 10px 30px 0 rgba(0, 0, 0, .1);
    border-radius: 5px;
    overflow: hidden;
    padding: 1.25rem;
    position: relative;
    transition: .15s ease-in;
    margin-bottom: 30px;
}

.card:hover,
.card:focus-within {
    box-shadow: 0 0 0 2px #017dad, 0 10px 60px 0 rgba(0, 0, 0, .1);
    transform: translateY(-5px);
}

.gift-image{
    flex: 0 0 30%;
}
.gift-image img{
    border-radius: 5px;
    width: 100%;
    height: 90px;
}
.gift-details{
    flex: 0 0 70% ;
}

.card-header a{
    padding-top: 7px;
}
.card-header {

    display: flex;
    align-items: start;
   column-gap: 10px;
    background-color: #f1f1f2;
    border-bottom: none;
}

.card-header a {
    font-weight: 600;
    font-size: 1.375rem;
    line-height: 1.25;
    padding-right: 1rem;
    text-decoration: none;
    color: inherit;
    will-change: transform;
    position: relative;
}

.card-header a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}


.icon-button:hover,
.icon-button:focus {
    background-color: #EC4646;
    color: #FFF;
}

.card-footer {
    border-top: 1px solid rgba(179, 179, 179, 0.5);
    padding-top: 1.25rem;
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #f1f1f2;
}

.card-meta {
    display: flex;
    align-items: center;
    color: #787878;
}

.single-featured-02 .featured-image img{height:200px;width:100%;}















